{
    "transaction_id": "82fe0fa7-8dee-4250-8698-3c24e2abf44b",
    "gateway": "umbrella",
    "created_at": "2026-01-15 00:55:48",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768438590.PAZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacJCtQoAdP6jJP89VWIFon5c2Ka19RaohS79Hc1lmxjQzNttXHMPZvph4RhMw_aem_pWQub_Meshn5UMbQ-tZzUA",
    "fbp": "fb.1.1768438590.4505623499",
    "customer_ip": "187.21.93.181",
    "customer": {
        "name": "GERONIMO DOS SANTOS",
        "email": "geronimosantos330@gmail.com",
        "phone": "13997376750",
        "document": "08830963828"
    },
    "paid_at": "2026-01-15 00:57:26",
    "webhook_status": "paid"
}